# SPDX-License-Identifier: BSD-2-Clause
#
libdir=/gnu/store/biyvkblbghf1lfvyw4wavxnw5sdqysvr-util-linux-2.40.4-lib/lib
includedir=/gnu/store/biyvkblbghf1lfvyw4wavxnw5sdqysvr-util-linux-2.40.4-lib/include

Name: lastlog2
Description: Y2038 safe version of lastlog
Version: 2.40.4
Requires.private: sqlite3
Cflags: -I${includedir}/liblastlog2
Libs: -L${libdir} -llastlog2
